## haskell-cabal-doctest 1.0.2

=== debian/changelog ===
haskell-cabal-doctest (1.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 08:21:10 -0400
