=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-cabal-doctest
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
@@ -9,7 +9,7 @@
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/phadej/cabal-doctest
 X-Description: Setup.hs helper for doctests running
  Currently (beginning of 2017), there isn't a `cabal doctest`
