## haskell-cabal-doctest 1.0.6

=== debian/changelog ===
haskell-cabal-doctest (1.0.6-3) unstable; urgency=medium

  * Get newer build-deps from hackage

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 14:29:11 +0300

haskell-cabal-doctest (1.0.6-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:03:30 +0300

haskell-cabal-doctest (1.0.6-1) unstable; urgency=medium

  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:26:46 -0400
