=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/phadej/cabal-doctest
 X-Description: Setup.hs helper for doctests running
  Currently (beginning of 2017), there isn't a `cabal doctest`
