## haskell-cabal-doctest 1.0.8

=== debian/changelog ===
haskell-cabal-doctest (1.0.8-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:26:48 +0000

haskell-cabal-doctest (1.0.8-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 13:52:13 +0100

haskell-cabal-doctest (1.0.8-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:43:41 -0700
