## haskell-cabal-doctest 1.0.9

=== debian/changelog ===
haskell-cabal-doctest (1.0.9-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 18:13:48 +0300

haskell-cabal-doctest (1.0.9-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 15 Jun 2022 19:44:00 -0400
