=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-cabal-doctest
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,11 +7,13 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/phadej/cabal-doctest
+Standards-Version: 4.6.2
+Homepage: https://github.com/haskellari/cabal-doctest
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cabal-doctest
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cabal-doctest]
 X-Description: Setup.hs helper for doctests running
  Currently (beginning of 2017), there isn't a `cabal doctest`
  command. Yet to properly work, doctest needs plenty of configuration.
