## haskell-cabal-doctest 1.0.10

=== debian/changelog ===
haskell-cabal-doctest (1.0.10-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 17:28:30 +0300
