=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  ghc (>= 9.4),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.2
-Homepage: https://github.com/haskellari/cabal-doctest
+Standards-Version: 4.7.0
+Homepage: https://github.com/ulidtko/cabal-doctest
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cabal-doctest
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cabal-doctest]
 X-Description: Setup.hs helper for doctests running
