## haskell-cabal-doctest 1.0.12

=== debian/changelog ===
haskell-cabal-doctest (1.0.12-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 15:55:17 +0200
